/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.qmn_pagination{
	border:0px!important;
	justify-content:center!important;
}


.qmn_btn, .qsm-quiz-container.qmn_quiz_container .qmn_btn, .woocommerce div.product form.cart .button, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt{
	background:#FF876C!important;
	border:0px!important;
	font-family: var(--e-global-typography-text-font-family ), Sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}

.quiz_section .qmn_radio_answers label, .quiz_section .mlw_qmn_new_question{
font-family: var(--e-global-typography-text-font-family ), Sans-serif;
}


/*product*/
.woocommerce div.product .product_title{
	font-family: var(--e-global-typography-text-font-family ), Sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 21px;
	padding-top: 35px;


}

.woocommerce .woocommerce-breadcrumb, .product_meta, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2, .woocommerce-message{
	display:none;
}

.woocommerce-product-details__short-description, .woocommerce form .form-row label, .woocommerce form .form-row input.input-text, .woocommerce table.shop_table, .woocommerce-checkout #payment ul.payment_methods, .woocommerce-privacy-policy-text p{
		font-family: var(--e-global-typography-text-font-family ), Sans-serif;

}

.woocommerce div.product p.price{
			font-family: var(--e-global-typography-text-font-family ), Sans-serif;
font-weight:600;
    color: #ffffff;
    font-size: 1.25em;
background:#6c9bff!important;
    text-align: center;
	border-radius:3px;
}

.woocommerce-checkout h3{
	font-family: var(--e-global-typography-text-font-family ), Sans-serif;
	font-weight:600;
	color:#6c9bff;

}

.woocommerce-checkout h1{
	    text-align: center;
    font-family: var(--e-global-typography-text-font-family ), Sans-serif;
    font-weight: 700;
    color: #ff876c;
    text-transform: uppercase;
    padding: 20px 0px;

}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1{
  
    width: 100%!important;
    padding-bottom: 50px;
}


.woocommerce-checkout #payment {
    background: #6c9bff12;
	margin-bottom: 50px;
}


#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme{
	background-color: #6c9bff!important;
}


.related.products, .woocommerce .quantity .qty{
	display:none!important;
}


.cart-discount th::before {
    content: 'Tu curso de formación'!important;
	color:#222222;
}

.pwgc-checkout-subtitle{
	color:#222222;
}

.cart-discount th {
   color:white;
} 